require 'rails_helper'

RSpec.describe "stock_check_items/index", type: :view do
  before(:each) do
    assign(:stock_check_items, [
      StockCheckItem.create!(),
      StockCheckItem.create!()
    ])
  end

  it "renders a list of stock_check_items" do
    render
  end
end
